@charset "utf-8";
/* NAVER (developers@xpressengine.com) */

/* Site Layout - Body Wrap */
body{padding:0;margin:0;font-size:12px;color:#666;background:#fff;line-height:1.5em;}
body, table, input, textarea, select, button { font-family: 'Open Sans', '나눔바른고딕', NanumBarunGothic, ng, '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '애플 SD 산돌고딕 Neo', 'Apple SD Gothic Neo', AppleGothic, Helvetica, sans-serif;}
a,
.language button{color:#666;}
.clearBoth{position:relative;*zoom:1;}
.clearBoth:after{content:"";display:block;clear:both;}
.floatLeft{float:left;}
.floatRight{float:right;}
.padding_top15{padding-top:15px;}
.xe{position:relative;z-index:1;background:#fff;}
.xe_width{width:1000px;margin:0 auto;position:relative;}
.round{background:#fff;overflow:hidden; position:relative;box-shadow: 0 1px 2px rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);}
.e1{float:left;width:222px;min-height:300px;}
.content{float:right;width:750px;}
.cc .content,
.c .content{width:100%;}
/* Site Layout - Header */
.header{border-top:2px solid #328192;position:relative;z-index:5;}

/* Skin to content */
.skip{margin:0}
.skip a{display:block;text-align:center;line-height:0;height:0;width:0;overflow:hidden}
.skip a:active,
.skip a:focus{position:relative;height:auto;width:auto;line-height:25px;}

/* 헤더 */
.header a{text-decoration:none;}
.header h1 a{display:inline-block;}
.header img{vertical-align:middle;}
.header ul{list-style:none;margin:0;padding:0;zoom:1;}
.logo_min{display:none;}
/* -- 우상단 로그인 -- */
.top_header{z-index:2;position:relative;background:#fafafa;border-bottom:1px solid #d0d0d0;font-family:돋움,Dotum,Arial,Helvetica,sans-serif;}
.wrap_account{z-index:2;position:relative;*zoom:1;}
.account{position:relative;z-index:1;*zoom:1;padding:3px 0;font-family:돋움,Dotum,Arial,Helvetica,sans-serif;}
.account ul{ margin:0; padding:0; z-index:2;list-style:none;}
.wrap_login{float:right;}
.tip_bookmark{float:left;}
.account li{float:left;height:30px;padding-top:1px;position:relative;background:url(../img/top_li.gif) no-repeat left 50%}
.account li.first_top{background:none !important;}
.account li a,
.account li button{text-decoration:none;padding:0;line-height:18px;display:inline-block;padding:6px 10px;font-family:돋움,Dotum,Arial,Helvetica,sans-serif;}
.account img{vertical-align:middle;top:-1px;}

/* 로고 */
.header h1{margin:0;padding:0;z-index:2;position:absolute;width:300px;text-align:center;left:50%;margin-left:-150px;line-height:100px;}
.header ul:after{content:"";display:block;clear:both}
.middle_header{z-index:1;position:relative;min-height:100px;background-color:#fff;}
.top_banner{min-height:100px;line-height:100px;}
.top_banner_right{float:right;min-height:80px;line-height:80px;padding-bottom:20px;}
.top_banner_right *{vertical-align:bottom !important;}
.top_banner_left{float:left;}
.top_login{position:absolute;right:0px;top:5px;}
.top_login .account li{background:url(../img/foot_li.gif) no-repeat left 50%}
/* -- 메뉴 -- */
.wrap_menu{background:#4f8ec1;height:48px;box-shadow: 0 1px 2px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);}
.gnb{position:relative;z-index:1;background:url(../img/menu_li.png) no-repeat left 18px;}
.gnb li{position:relative;}
li.first_li{float:left;text-align:center;width:16.65%;background:url(../img/menu_li.png) no-repeat right 18px;}
.dw_width3 li.first_li{width:33.3%}
.dw_width4 li.first_li{width:24.99%}
.dw_width5 li.first_li{width:19.99%}
.dw_width6 li.first_li{width:16.65%}
.dw_width7 li.first_li{width:14.2%}
.dw_width8 li.first_li{width:12.49%}
.dw_width9 li.first_li{width:11.09%}
a.first_a{height:18px;line-height:18px;font-size:13px;padding:15px 0;font-weight:bold;display:inline-block;position:relative;color:#fff;}
.gnb li{position:relative;}
.gnb li a{text-decoration:none;}
.first_span{position:relative;}
.gnb .hover_line{width:0; height:2px;left:0;top:36px;overflow:hidden; position:absolute;}
.gnb .act_line{width:12px; background:#fff;}
.main_menu div.sub1{display:none;}
.main_menu div{position:absolute;text-align:left;left:0;top:100%;padding-top:3px;padding-right:10px;width:300px;background:url(../img/empty.gif)}
.main_menu ul{width:200px;background:#fff;*zoom:1;display:inline-block;-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;border:1px solid #328192;box-shadow: 0 1px 3px rgba(0,0,0,0.12); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12); }
.main_menu ul li{width:100%;*zoom:1;border-bottom:1px solid #ddd;border-top:1px solid #fff;float:left;}
.main_menu ul li:first-child{-webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;}
.main_menu ul li:last-child{-webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px;border-bottom:0;}
.main_menu ul li.highlight {background:#f9f9f9;}
.main_menu ul ul{position:absolute;top:-2px;left:203px;display:none;}
.main_menu li li a{display:block;padding:0 20px 0 10px;line-height:38px;font-size:12px; position:relative;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis;}

/* -- 메인 위젯 -- */
/* -- 슬라이드베너 -- */
.slidebg{margin:0;padding:0;position:absolute;width:100%;text-align:center; background-color:#000;background:url(../img/empty.gif)}
.slide{margin:0;padding:0;position:absolute;width:1000px;text-align:center;left:50%;margin-left:-500px;line-height:100px;}

/* 교육센터 배너 */
.wrap_middle_banner{background:#bfc6cb}
.middle_banner{margin:0;padding:0;list-style:none;}
.middle_banner *{vertical-align:middle}
.middle_banner li{float:left;border-right:1px solid #bfc6cb}
.middle_banner li.last_middle_banner{border:0;width:180px;position:relative;}
.a_facebook{border-bottom:1px solid #bfc6cb;display:inline-block;}
/* 롤링 공지 */
.rolling_ticker {border:1px solid #ddd;padding:10px 10px 10px 20px;margin-top:15px;}
.rolling_ticker h2{float:left;margin:7px 0 5px 0;padding:0;width:120px;height:48px;line-height:48px;}
.rolling_ticker .ticker{float:left;}
/* 교구홍보 */
.wrap_ad{padding-top:15px;}
.ad_banner{margin:0;padding:0;list-style:none;}
.ad_banner li{float:left;margin-right:15px;width:188px}
.ad_banner li.last_ad{margin:0;}
.ad_banner li a{border:1px solid #ddd;display:inline-block;text-decoration:none;}
.ad_banner li a img{width:100%;vertical-align:middle}
.ad_banner li a h3{margin:0;padding:5px 0;line-height:24px;text-align:center;font-size:15px;background:#f0f0f0;font-weight:500;border-top:1px solid #ddd;}
/* 현장 스케치 */
.wrap_sketch{padding-top:15px;}
.left_sketch{padding:14px;border:1px solid #ddd;width:645px;float:left;}
.left_sketch h2{padding:14px 0 28px 14px;margin:0;line-height:24px;}
.left_sketch h2 *{vertical-align:middle;}
.h2_more{display:inline-block;width:72px;height:24px;overflow:hidden;text-indent:-9999px;margin-left:20px;background:url(../img/h2_more.gif) no-repeat;}
.right_sketch{float:right;width:310px;height:720px}
.new_jop{padding:100px 10px 10px 10px;background:url(../img/jop_list.jpg) no-repeat left top;margin-bottom:10px;}
.main_notice{border-top:1px solid #ddd;padding:10px 0;border-bottom:1px solid #ddd;}
.main_notice h2{padding:0 0 10px 0;margin:0;line-height:24px;}
.main_customer{padding-top:15px;}
.main_customer h2{margin:0;padding:0;}
.customer_ul{margin:0;padding:10px 0 0 0;list-style:none;}
.customer_ul li{float:left;margin-right:10px;}
.customer_ul li.last_customer{margin:0;}
.customer_ul img{vertical-align:middle}
/* 롤링 동영상 */
.wrap_movies{background:#124b9a;padding:30px 0;}
.wrap_movies h2{padding:0 0 20px 60px;margin:0;}
.wrap_movies *{vertical-align:middle}
/* 신작업 소개 */
.new_jop_pic{border-top:1px solid #ddd;border-right:1px solid #ddd;}
.new_jop_pic *{vertical-align:middle}
.left_new_jop{border-bottom:1px solid #ddd;border-left:1px solid #ddd;float:left;height:301px;width:335px}
.right_new_jop{float:left;width:663px}
.right_new_jop ul{margin:0;padding:0;list-style:none;}
.right_new_jop li{width:220px;height:150px;float:left;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
/* 캠프 */
.left_camp{float:left;min-height:100px;width:490px;border:1px solid #ddd;}
.right_camp{float:right;min-height:100px;width:490px;border:1px solid #ddd;}
.wrap_camp *{vertical-align:middle;}

/** Carousel **/
.wrap_bottom_sction{padding-top:15px;}
.bottom_sction{padding:20px;background:#f9f9f9;border:1px solid #ddd;border-top:2px solid #333;}
.jcarousel-wrapper {position:relative; overflow:hidden;margin:0;}
.jcarousel {position:relative;overflow:hidden;margin:0 ; }
.jcarousel ul {width:20000em;position:relative;list-style:none;margin:0;padding:0; }
.jcarousel li {float:left;padding:0 5px;text-align:center;display:inline-block;}
.jcarousel li .thumb{padding:0 14px;display:inline-block;}
.jcarousel img {display:block;display:inline-block;position:relative; }
.jcarousel-wrapper a{color:#666;}
.bottom_sction h2{line-height:28px;margin:0;padding:0 0 5px 0;position:relative;}
.bottom_sction h2 a.h2_more{position:absolute;right:0;top:-3px;width:91px;height:28px;overflow:hidden;text-indent:-9999px;margin-left:0px;background:url(../img/btn_coop.gif) no-repeat;}
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {height:19px;width:15px;position:absolute;top:50%;margin-top:-10px;display:block;overflow:hidden;text-indent:-9999px;background-image:url(../img/arrow.gif);_background-image:none;background-repeat:no-repeat; }
.jcarousel-control-prev {left:-2px; }
.jcarousel-control-next {right:-2px;background-position:left -30px }

/* --- 본문 --- */
.wrap_body{position:relative;z-index:3;padding-top:20px;}
.c .wrap_body{padding:0;}

/* Site Layout - Content Body */
.body{position:relative;z-index:1;zoom:1;}
.body:after{content:"";display:block;clear:both}

/* 본문 위젯 */

/*빵조각*/
.wrap_breadclumb{position:relative;padding-bottom:10px;margin-bottom:10px;padding-top:37px;*zoom:1;border-bottom:1px solid #ddd;font-family:돋움,Dotum,Arial,Helvetica,sans-serif;}
.wrap_breadclumb:after{content:"";display:block;clear:both;}
.breadclumb{margin:0;padding:10px 25px 0 0 ;list-style:none;float:right;}
.breadclumb li{float:left;padding-left:16px;height:18px;line-height:18px;background:url(../img/breadclumb.png) no-repeat 6px 4px}

.breadclumb li.first_breadclumb{background:none;padding-left:20px;}
.breadclumb a{text-decoration:none;color:#888;}
.breadclumb .last_breadclumb a{color:#328192;font-weight:bold;}
.sub_title{position:absolute;left:0;top:15px; font-family: 'Open Sans', '나눔바른고딕', NanumBarunGothic, ng, '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '애플 SD 산돌고딕 Neo', 'Apple SD Gothic Neo', AppleGothic, Helvetica, sans-serif;}
.sub_title h2{margin:0;padding:0;font-size:24px;line-height:48px;}
.sub_title h2 a{text-decoration:none;color:#328192;}
/* Site Layout - Column Left */

.border1{border:1px solid #ddd;}
.lnb a{text-decoration:none;}
.lnb{position:relative;}
.lnb h2{margin:0; border-bottom:1px solid #ddd;padding:12px 0 15px 0;background: #328192;position:relative;}
.lnb h2 a{display:table-cell;vertical-align:middle;height:48px;line-height:20px;font-size:16px;padding:0 0 0 10px;color:#fff;font-weight:500;}
.lnb .lnb_line{width:13px; background:#fff; height:2px;left:10px;bottom:10px;overflow:hidden; position:absolute;}

.locNav{margin:0;padding:0;list-style:none}
.locNav li{background: url(../img/line_B.gif) repeat-x left bottom;letter-spacing: -1px;}
.lnb li:last-child {background:none;}
.locNav ul li{border:0;background: url(../img/line_B.gif) repeat-x left top;}
.locNav li a{display:block;font-size:13px;color:#888;padding:11px 7px 11px 15px;line-height:18px;transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;-ms-transition:all 300ms;text-decoration:none}
.locNav li a:hover{color:#222;padding-left:20px;;}
.locNav ul{margin:0;padding:0;list-style:none;}
.locNav li a.active{color:#328192;font-weight:bold;}

.sub_banner{margin:0;padding:0;list-style:none;}
.sub_banner li{padding-top:15px;}
.sub_banner li a{display:inline-block;border:1px solid #ddd;}
.sub_banner img{width:100%;vertical-align:middle;}


/* Site Layout - Footer */
.footer{position:relative;*zoom:1;padding-top:15px;}
.footer:after{content:"";display:block;clear:both;}
.footer ul{margin:0;padding:0;list-style:none;}
.footer_top{background:#444;min-height:100px;}
.foot_top_menu{background:url(../img/bg_foot_top.gif) repeat-y left top}
.foot_top_li{float:left;width:170px;padding:30px 15px;}
.foot_top_li5{width:170px;}
.foot_top_li6{display:none;}
.foot_top_menu a{color:#ccc;}
.foot_top_ul{border-top:1px solid #6d6d6d;padding-top:7px !important;}
.foot_top_ul li{padding:3px 0;line-height:16px;}
.foot_top_menu a.foot_top_a{color:#fff;font-weight:bold;font-size:14px;padding:0 0 10px 0;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis;}

.footer_middle{border-bottom:1px solid #ddd;text-align:center;}
.footer ul.foot_menu{margin:0;padding:8px 0 7px 0;list-style:none;display:inline-block;*display:inline;vertical-align:middle;}
.foot_menu li{padding:0 20px;line-height:13px;float:left;background:url(../img/foot_li.gif) no-repeat left 50%;line-height:24px;}
.foot_menu li.foot_li1{background:none;}
.foot_menu *{vertical-align:middle;}
.in_footer{position:relative;}
.footer h2{margin:0;padding:20px 0 20px 0;float:left;}
.foot_right{float:left;padding:20px 0 0 40px}
.footer p{clear:both;margin:0;padding:0px;color:#888;}
.footer a{text-decoration:none}

.xm h1 {padding:10px 0}